.reveal-modal {
font-family: "Open Sans", Helvetica, Arial, sans-serif;
}
.header-6 {
color:#404040;text-decoration:none
}
.page-heading {
BACKGROUND-COLOR: #DAF4F0; MARGIN-LEFT:63px; MARGIN-TOP:-12px; BORDER-RIGHT: #808080 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #808080 1px solid; PADDING-LEFT: 5px; Z-INDEX: 1; VISIBILITY: hidden; PADDING-BOTTOM: 2px; OVERFLOW: hidden; BORDER-LEFT: #808080 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #808080 1px solid; POSITION: absolute;
}
#HTML36 {
padding-top:2em;font-size:.8em;color: #666;
}
.k150n011 {
content:"\f176"
}
#351404288 {
width: 100% !important;
        max-width: 400px !important;
}
.back2top {
width: 50%;
}
.swiper-scrollbar-wrap1 {
margin: 0px;
}
.footer_bottom {
background:#4e5269;
}
#outer-wrapper {
display: block;
	max-height: 100%;
	height: 100%;
	text-align: left;
	font: 0/0 a;
}
.hr {
margin: 2px 12px 12px;
	padding: 0;
	text-align: left;
	width: 100%;
}
#google_translate_element {
background: #a1dcfa;
	color: #fff;
	cursor: pointer;
	font-weight: bold;
	font-size: 80%;
	margin-bottom: 2px;
	padding: 1px 4px;
	position: relative;
	right: -2px;
	top: -2px;
	vertical-align: middle;
}
.et-tail {
padding: 0;
margin-left: 150px;

	zoom: 1;
}
.e329eedv2 {
right:0;
	bottom:0;
	height:7px;
	width:7px;
	position:absolute;
	background:transparent url(../images/typography/s5typob_br.jpg) no-repeat top left;
}
.tb-left {
color: #ff4d00; font-family: Helvetica, sans-serif, Arial, Tahoma; padding-right: 5px; float: left;
}
.post-header {
opacity:.6
}
.kl-blog-post-author-details {
padding:5px
}
.g-recaptcha {
background-position: -48px -64px;
}
.supply {
-webkit-box-shadow: inset 0px 1px 3px 0px rgba(0,0,0,0.5), 0px 1px 1px 0px rgba(255,255,255,1);
	-moz-box-shadow: inset 0px 1px 3px 0px rgba(0,0,0,0.5), 0px 1px 1px 0px rgba(255,255,255,1);
	box-shadow: inset 0px 1px 3px 0px rgba(0,0,0,0.5), 0px 1px 1px 0px rgba(255,255,255,1);
}
#container-imprint {
color: rgb(250, 250, 250);
background-color: rgb(107, 166, 94);
}
.columns {
content: "b";
}
.bg1 {
background-color: #7a4b31!important;
}
.xans-board-title {
width: 25%;
}
.cff-wrapper {
clear: both;
}
.dropdown {
content:"\f153"
}
.container-inline {
display:block; margin:15px auto 0 auto;
}
.tH-title {
padding: 20px 20px 20px 0;
}
.column-left-outer {
font-style:italic;
}
.summary-top {
clear: both;
}
.views-bootstrap-carousel-plugin-style {
list-style-type:none!important;
	margin-bottom: 1em;
	margin-left: 0!important;
	padding-left: 1.8em;
	position: relative;
}
.i1i64ip5 {
height: 1%;
}
.elementor-section-wrap {
margin:0;padding:0;list-style:none;
}
.container-searchbox {
float:right
}
.cff-default-styles {
color: #fff;
	margin: 0px 3px 0px 3px;
}
#sig73938 {
width:210px
}
.headerSearch {
margin: 0em 5em 2em;
	border-width: 2px;
	border-top-width: 0px;
	border-style: solid;
	min-width: 888px;
}
.widget-heading {
background-color: #FFF;
	background-color: rgba(255,255,204,0.9);
	width: 300px;
	/* [disabled]margin-left: auto; */
	/* [disabled]margin-right: auto; */
	padding: 5px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	border-style: outset;

	/* [disabled]-moz-box-shadow: 2px 2px 8px 4px #FFF
	/* [disabled]-webkit-box-shadow: 2px 2px 8px 4px #FFF;
	/* [disabled]box-shadow: 2px 2px 8px 4px #FFF; */
	/* [disabled]height: auto; */
	/* [disabled]overflow: hidden; */
	border-width: 4px;
	border-color: #CCCCCC;
	position: static;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	color: #333333;
	/* [disabled]margin-bottom: -100px; */
	/* [disabled]float: right; */
	font-size: 14px;
}
.buttonAbstract {
padding: 0;
}
.container-footer {
position:absolute;top:auto;right:auto;bottom:0;left:0;z-index:100004;overflow:hidden;width:100%;text-align:center;font-size:14px
}
.itemBody {
border: 1px solid #D69839;
}
.with-extra-gallery {
max-width:290px; max-height:400px;
}
#generate-section-1 {
margin-top: 0;
}
.field-items {
margin-top: 10px;
}
#summaryContainer-1745211602869808131 {
max-height: 250px;
    padding-bottom: 25px;
}
#gLogin {
float:right;
}
#Accordion2 {
width:100%
}
.search-form {
content:'\f204'
}
.input-append {
font-size: 12px;
}
.footer_area {
background-color: #222222;
}
.cookies {
clear: both;
}
.k2453adv4 {
display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.caption {
text-decoration: none;
}
.cookies-mobile {
left: 0px; background-position: 17px -212px;
}
.menu-menu-container {
padding-right: 12px;
    padding-left: 12px;
    margin-right: 2px;
    line-height: 14px;
}
.fb-like-box {
height:8px;background:url(../images/divider.png) repeat-x;display:block
}
.breadcrumbs {
width: 80px;
}
.fr-view {
max-width:76px;padding:5px 0;
}
.comment-metadata {
position: relative;
}
.format-standard {
color:#FFF;
}
.item_reivew_tab_menu_wrap {
display: none;
}
.post-body {
font-size:11px; color:#999;
}
.post-likes-widget-placeholder {
margin: 0;
	padding: 0;
}
.item_detail_list {
position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  cursor: pointer;
}
.dropdown-contents {
display: table;
	content: "";
}
.content_one_right {
float:left;width:75%
}
.screen4 {
display: none;
}
.mi-rev-button {
display:table-row !important;
}
.facebook {
font-family:arial; color:blue; font-weight:bold; font-size:75%; background:white; border-left:1pt windowtext; border-top:1pt windowtext; border-bottom:.5pt windowtext; border-right:.5pt windowtext; text-decoration:none;
}
.col-sm-3 {
overflow:hidden;
}
.homepage {
content:"\f16e"
}
.db426tlo5 {
color: #E66918; text-decoration:none;
}
.wodupe {
border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
.mailmunch-forms-before-post {
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4F7AA4;
	background-color: #EAEAEA;
	border: 3px solid #F5F5F5;
}
.rev_slider {
font-size:16px;line-height:24px
}
.thrv_wrapper {
background: url(../images/j_button2_blank.png) 100% 0 no-repeat;
}
.pagelinks {
content: "\f0dc";
}
.send-box {
background: #cecece; width: 0px; height: 100%;
}
.contentSection {
background:#f3f3f3;
}
.tp-bottom {
float:left;
    width:100%;
}
.review-summary {
content: "mail";
}
.tabcontent {
background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAC80lEQVR42pWTy0sbURTGZ9O/oWAXit0J9p+QgovaFMFloQg2LXbrAx21ao1WiIqCNTW+QN0ItrbGojYSNTFRfMUH1hjTmpigTZvEJCYTJ3e+nnsptJsu+oOPGc4938dw7hkJgHRxcVEYTyTepxTFnUqldki7f+v6t/hZMpl0R6LRmUgkco97pe3t7Zzk9XUI/wkFBH0+320pHA6/BqGqqnJzozIh9Y80gKXTafG8vPzOfL6vTNO0m2w2i6Ojoyc84AMIRckwRVH4U4hMoAA4XS5MT09jZmYGNpsNDocDW1tbDMTa2lqVFAgEpigSZGaZTAYpbrxRwfl2doapqSlANDtFiNvtpsB3ImB5ebVe2t8/HMpmGeLxBPsZiUClT/P7/bA77DB2daGzsxOudRcC5+ew2x0YHR3DeSjEeN+n+XlZWllZaTz2nKC5pYXV1taipqYG3T09mJ2bg8vphJP0cXYWxu5utLS24mVzMxoaG9mXYw9WHQ5Z8ni88psBE3p7e1lTUxMsZPwXsxYL6uvqRC/3eLxeWdrY2GzYPzzE3fx8xofFyTwrh/K8HAwQUl5UIFPxGISYQ15uLts7OMDm5qYsLSx8btAAtLd3sJ2dHQicDmBvFxzBvptqdhBiiG0GA2NkWly0ytKi1SrzgInJSWY0GsE5CQYxb7cjkUggFovBYrOJGqebZjE+PsH9sFqt9XyIDbSmiF1dsWoa4MjICE6Oj2E2mfCqrQ3tHR0YMZtFbWxsDFVV1YjGrth1Kk3XuCxLS0tLdam0gkQyqdL/oA2azVplZaU2NDQkNDw8zCVqbwcHtat4XKPVV9OKwherTpJl+QHdcQqA2DyCh9Hdr8NisYjJu1wuqiVAiD3hBEMhxWAwPJSInL6+vnb33t659/Q0euL1Rv0Bf5RWPBaNxgThH+EYbaw44z3UG+zvH+gk7x3JZDLdope8goICXVlZ2dPS0lK9TleiLy4u1hcVFXHR+329rkSn52e8p7Cw8BH3cO8vFC82A/WUGssAAAAASUVORK5CYII=)
}
.fade {

}
.pagetitle {
content: '\f201';
}
.gun {
margin: 15px 0;
	overflow: hidden;
	display: block;
}
.k24a53pd1 {
content:'\f120';height:16px;width:16px;display:inline-block;margin:6px 8px 0 -2px
}
.empty {
height: 400px;
}
.panel-header-blue {
content: " ";
    display: table;
}
.site-description {
background: #333;
}
.item_list_thumbnail {
display:none;
}
.auth_head {
background: #BDB8AD;color: #fff;
}
.xans-product-image {
content:"\f01e"
}
.elementor-tab-mobile-title {
box-sizing:border-box;
	-moz-box-sizing:border-box;
	background:#fff;
	-webkit-box-shadow:0 0 2px 0 rgba(30,30,30,0.4);
	box-shadow:0 0 2px 0 rgba(30,30,30,0.4);
	border-radius:3px;
	width:315px;
	min-height:175px;
	max-height:300px;
}
.best-hot {
padding:0
}
.three {
background:#fe9516;
}
